Subject: Re: Job | Tech Support Remote Screening
From: Akshay Nagar <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 17:14:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1531 Applicants

View All

Akshay Nagar
I am Akshay Nagar, I came to know from some reliable resources that recruitment drive is going on in your company for 2016 Batch and i fulfill the eligibility criteria for that, but i need your reference to appear for this drive. So i kindly request you to please refer me. I am sending my updated Resume, kindly do the needful. 1.Name :  Akshay nagar 2.Mobile No : +91- 7582802515 3.Email ID : [email-masked] 4.10th : 63% 5.12th : 55% 6.B.E : 61%  (Computer Science & Engineering) Waiting for your response Thanks Regards:- Akshay nagar

Shortlist

Reject

Current Designation Network Engineer
Current Company Bharti Airtel ibm
Notice Period 1 Months
Previous Designation Network Engineer, technical support
Previous Company Alphion India Pvt. Ltd.

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Bhopal, Indore
Education
CS
RGPV
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
ccna, mcsa

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem